.longstory-section .gpj-article-header-caption-col2 {
  background-color: transparent;
  color: inherit;
}
.longstory-section .gpj-article-header-caption-col2 span,
.longstory-section .gpj-article-header-caption-col2 span.photo-credit {
  color: inherit;
  font-family: "Montserrat", sans-serif;
}

.longstory-section .gpj-article-header-caption-col2 span.photo-credit {
  margin-top: 0;
  margin-bottom: 5px;
  font-weight: 600;
}

.longstory-medium_wide_image-inner .gpj-article-header-caption-col2 {
  padding: 1rem 0 0;
}

.longstory-section .longstory-full_screen_section .background video.cover {
  position: absolute;
  top: 0%;
  left: 0%;
  bottom: 0%;
  right: 0%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transform: none;
  transform: none;
}

.longstory-video-caption {
  position: absolute;
  bottom: 2rem;
  right: 2rem;
  color: #fff;
  text-align: right;
  font-weight: 700;
}

.scrollover-text {
  width: 100%;
  max-width: 600px;
  background-color: white;
  margin: 0 auto;
  padding: 24px;
}

.longstory-bg-cover {
  transform: scale(1) !important;
}
.scrollover-text-headline {
  font-family: "Montserrat", sans-serif !important;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
}

.scrollover-text-text {
  font-family: "Montserrat", sans-serif !important;
  font-size: 18px;
  line-height: 1.6rem !important;
}
.scrollover-text-credits {
  font-size: 14px;
  font-family: "Montserrat", sans-serif !important;
  text-transform: uppercase;
  font-weight: bold;
}
.scrollover-text-hr {
  border-color: black;
  border-width: 1px;
}
.scrollover-text-link {
  color: #000000;
  text-decoration: underline;
}

.scrollover-container-inverted .scrollover-text {
  background-color: rgba(0, 0, 0, 0.65);
  color: white;
}

.scrollover-container-inverted .scrollover-text-headline {
  color: white;
}

.scrollover-container-inverted .scrollover-text-hr {
  border-color: white;
}

.scrollover-container-inverted .scrollover-text-link {
  color: white;
}

.scrollover-container-inverted .scrollover-text-credits {
  color: white;
}

.longstory-section
  .longstory-full_screen_section
  .longstory-narrow_content
  .longstory-narrow_content-inner-leading {
  font-size: 30px;
  line-height: 36px !important;
  font-family: PT Serif;
  margin-bottom: 2rem;
}

.longstory-narrow_content-label {
  font-weight: 600;
  margin-bottom: 1rem;
}

.longstory-narrow_content-leading-image {
  margin-top: 4rem;
  margin-bottom: 1rem;
}

.longstory.longstory-main_image_header {
  padding: 0;
}

.longstory-full_width_image .longstory-full_width_image_desktop_only {
  display: block !important;
}

.republish-page > p {
  margin-bottom: 24px;
}

.republish-page > ul li {
  margin-bottom: 40px;
}

.republish-page > p b,
.republish-page > p strong {
  font-family: "montserrat";
}

.republication-nav {
  margin: 0 0 2rem 0;
  display: flex;
  justify-content: center;
}

.republication-nav li {
  margin: 0 1rem 0 0;
}
.republication-nav li a {
  font-family: montserratbold;
  color: #58595b;
  font-size: 12px;
  line-height: 15px;
  text-decoration: none;
}
.republication-nav li a:hover,
.republication-nav li a.active {
  text-decoration: underline;
  color: #f64646;
}
